{
   "name": "@hibas123/screen-client",
   "packageManager": "yarn@3.1.1",
   "scripts": {
      "dev": "run-p dev:routify dev:vite",
      "dev:vite": "vite --host",
      "dev:routify": "routify",
      "build": "run-s prepare build:routify build:vite",
      "build:routify": "routify -b",
      "build:vite": "vite build",
      "prepare": "npm run smui-theme-light && npm run smui-theme-dark",
      "smui-theme-light": "smui-theme compile public/smui.css -i src/theme",
      "smui-theme-dark": "smui-theme compile public/smui-dark.css -i src/theme/dark"
   },
   "dependencies": {
      "@hibas123/screen-api": "workspace:^",
      "@hibas123/utils": "^2.2.18",
      "@material/theme": "^13.0.0",
      "@rtdb2/sdk": "^3.0.0-beta.7",
      "@smui-extra/accordion": "^6.0.0-beta.13",
      "@smui-extra/badge": "^6.0.0-beta.13",
      "@smui/banner": "^6.0.0-beta.13",
      "@smui/button": "^6.0.0-beta.13",
      "@smui/card": "^6.0.0-beta.13",
      "@smui/checkbox": "^6.0.0-beta.13",
      "@smui/circular-progress": "^6.0.0-beta.13",
      "@smui/common": "^6.0.0-beta.13",
      "@smui/data-table": "^6.0.0-beta.13",
      "@smui/dialog": "^6.0.0-beta.13",
      "@smui/drawer": "^6.0.0-beta.13",
      "@smui/fab": "^6.0.0-beta.13",
      "@smui/floating-label": "^6.0.0-beta.13",
      "@smui/icon-button": "^6.0.0-beta.13",
      "@smui/layout-grid": "^6.0.0-beta.13",
      "@smui/line-ripple": "^6.0.0-beta.13",
      "@smui/linear-progress": "^6.0.0-beta.13",
      "@smui/list": "^6.0.0-beta.13",
      "@smui/menu": "^6.0.0-beta.13",
      "@smui/menu-surface": "^6.0.0-beta.13",
      "@smui/notched-outline": "^6.0.0-beta.13",
      "@smui/paper": "^6.0.0-beta.13",
      "@smui/radio": "^6.0.0-beta.13",
      "@smui/ripple": "^6.0.0-beta.13",
      "@smui/select": "^6.0.0-beta.13",
      "@smui/snackbar": "^6.0.0-beta.13",
      "@smui/tab": "^6.0.0-beta.13",
      "@smui/tab-indicator": "^6.0.0-beta.13",
      "@smui/tab-scroller": "^6.0.0-beta.13",
      "@smui/textfield": "^6.0.0-beta.13",
      "@smui/top-app-bar": "^6.0.0-beta.13",
      "dayjs": "^1.10.7",
      "nanoid": "^3.2.0",
      "peerjs": "^1.3.2",
      "svelte": "^3.46.2"
   },
   "devDependencies": {
      "@roxi/routify": "^2.18.4",
      "@sveltejs/vite-plugin-svelte": "^1.0.0-next.34",
      "@tsconfig/svelte": "^3.0.0",
      "npm-run-all": "^4.1.5",
      "smui-theme": "^6.0.0-beta.13",
      "svelte-preprocess": "^4.10.2",
      "vite": "^2.7.12"
   }
}
